AuthController_disable2fa
POST
/admin/v1/auth/2fa/disable
const url = 'https://your-store.example.com/admin/v1/auth/2fa/disable';const options = { method: 'POST', headers: {'Content-Type': 'application/json'}, body: '{"password":"example","totpCode":"example"}'};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request POST \ --url https://your-store.example.com/admin/v1/auth/2fa/disable \ --header 'Content-Type: application/json' \ --data '{ "password": "example", "totpCode": "example" }'Request Body required
Section titled “Request Body required ” Media type application/json
object
password
required
string
totpCode
required
string
Example generated
{ "password": "example", "totpCode": "example"}